@import url(https://fonts.googleapis.com/css?family=Montserrat:400,600);html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html {
  font-family: "Montserrat", sans-serif;
}

body {
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  color: #4d4d4d;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  margin-bottom: 0.5rem;
  line-height: 1.2;
  color: #4d4d4d;
  font-family: "Times New Roman", Times, serif;
}

h1,
.h1 {
  font-size: 2.5rem;
}

h2,
.h2 {
  font-size: 2rem;
}

h3,
.h3 {
  font-size: 1.75rem;
}

h4,
.h4 {
  font-size: 1.5rem;
}

h5,
.h5 {
  font-size: 1.25rem;
}

h6,
.h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  line-height: 1.2;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
}

.container {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 1rem;
}

.container--margin {
  margin: 0 1rem;
}

@media (min-width: 1200px) {
  .container--margin {
    margin: 0 auto;
  }
}

.container--no-pad {
  padding: 0 1rem;
}

@media (min-width: 1200px) {
  .container--no-pad {
    padding: 0;
  }
}

.main-header {
  width: 100%;
}

.main-header .container {
  height: 60px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.main-header img {
  height: 100%;
}

@media (max-width: 450px) {
  .main-header img {
    width: 100px;
  }
}

.main-header nav {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.main-header nav a {
  margin-right: 20px;
  text-decoration: none;
}

.main-header nav a:last-child {
  margin-right: 0;
}

.main-footer {
  background-color: #dcd7d2;
  font-size: 0.875rem;
}

.main-footer .container {
  padding-top: 3rem;
  padding-bottom: 1rem;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

@media (min-width: 768px) {
  .main-footer .container {
    -webkit-box-orient: initial;
    -webkit-box-direction: initial;
            flex-direction: initial;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
            align-items: center;
  }
}

.main-footer .container p {
  margin: 0;
  font-size: 0.875rem;
}

.main-footer .container a {
  font-weight: 600;
}

.main-footer .container .social {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.main-footer .container .social a {
  margin-left: 5px;
}

.main-footer .container .social img {
  width: 1rem;
}

.menu-card {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  padding: 1rem;
  margin-bottom: 1rem;
  height: 150px;
}

.menu-card__content {
  position: relative;
  z-index: 1;
}

.menu-card img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  opacity: 0.3;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

.menu-card:hover img {
  opacity: 0.9;
  -webkit-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;
}

@media (min-width: 768px) {
  .menu-card {
    margin-bottom: 0;
    height: auto;
  }
}

.btn {
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
  border: 1px solid black;
  text-decoration: none;
  color: black;
  background-color: transparent;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.btn:hover {
  color: white;
  background-color: #4d4d4d;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.swal2-popup {
  border-radius: 0px !important;
}

.swal2-title {
  font-family: Montserrat, sans-serif;
  font-size: 20px !important;
}

.swal2-styled.swal2-confirm {
  display: inline-block;
  padding: 5px 10px;
  text-align: center;
  border: 1px solid #000 !important;
  text-decoration: none;
  color: #000 !important;
  background-color: transparent !important;
  cursor: pointer;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.swal2-container {
  background-size: 300px !important;
}

@media only screen and (max-height: 1095px) {
  .swal2-container {
    background-size: 150px !important;
  }
}

.swal2-styled.swal2-confirm:hover {
  color: #fff !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.scroll-down-dude:before,
.scroll-down-dude:after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-bottom: 3px solid white;
  border-right: 3px solid white;
}

.scroll-down-dude:before {
  -webkit-animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: down-arrow-before 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

.scroll-down-dude:after {
  -webkit-animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: down-arrow-after 2.6s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@-webkit-keyframes down-arrow-before {
  50% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }

  100% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
}

@keyframes down-arrow-before {
  50% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }

  100% {
    -webkit-transform: rotate(45deg) translate(70%, 70%);
            transform: rotate(45deg) translate(70%, 70%);
  }
}

@-webkit-keyframes down-arrow-after {
  50% {
    -webkit-transform: rotate(45deg) translate(110%, 110%);
            transform: rotate(45deg) translate(110%, 110%);
    opacity: 0;
  }

  51% {
    -webkit-transform: rotate(45deg) translate(-130%, -130%);
            transform: rotate(45deg) translate(-130%, -130%);
  }

  100% {
    -webkit-transform: rotate(45deg) translate(-70%, -70%);
            transform: rotate(45deg) translate(-70%, -70%);
    opacity: 1;
  }
}

@keyframes down-arrow-after {
  50% {
    -webkit-transform: rotate(45deg) translate(110%, 110%);
            transform: rotate(45deg) translate(110%, 110%);
    opacity: 0;
  }

  51% {
    -webkit-transform: rotate(45deg) translate(-130%, -130%);
            transform: rotate(45deg) translate(-130%, -130%);
  }

  100% {
    -webkit-transform: rotate(45deg) translate(-70%, -70%);
            transform: rotate(45deg) translate(-70%, -70%);
    opacity: 1;
  }
}

.hero {
  background-image: url(/img/fond3-min.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.hero .container {
  height: calc(100vh - 100px);
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

@supports (-webkit-appearance: none) {
@media (max-width: 767px) {
    .hero .container {
      height: calc(100vh - 156px);
    }
}
}

.hero h1 {
  font-size: 3rem;
  color: #4d4d4d;
}

@media (min-width: 768px) {
  .hero h1 {
    font-size: 4rem;
  }
}

.hero p {
  font-size: 1.5rem;
  color: #4d4d4d;
}

.hero .scroll-down-dude {
  position: absolute;
  bottom: 70px;
  left: calc(50% - 13px);
}

/* ================
  Section About
==================*/

.about {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}

@media (min-width: 992px) {
  .about {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

@media (min-width: 768px) {
  .about .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }

  .about .container .img-part {
    grid-column: 1/2;
    grid-row: 1/1;
  }

  .about .container .text-part {
    grid-column: 2/3;
    grid-row: 1/1;
    padding: 1rem;
  }
}

@media (min-width: 768px) and (min-width: 768px) {
  .about .container .text-part {
    padding: 2rem;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
  }
}

/* ================
  Section Gallery
==================*/

.gallery {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
  background-color: #edf2f6;
}

@media (min-width: 992px) {
  .gallery {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.gallery .gallery-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}

@media (min-width: 768px) {
  .gallery .gallery-grid {
    grid-template-columns: repeat(4, 1fr);
  }
}

/* ================
  Section Menus
==================*/

.menus {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
}

@media (min-width: 992px) {
  .menus {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

@media (min-width: 768px) {
  .menus .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 300px;
    grid-gap: 1rem;
  }
}

/* ================
  Section Contact
==================*/

.contact {
  padding-top: 3.125rem;
  padding-bottom: 3.125rem;
  padding-top: 0;
}

@media (min-width: 992px) {
  .contact {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

@media (min-width: 992px) {
  .contact {
    padding-top: 0;
  }
}

@media (min-width: 768px) {
  .contact .container {
    display: grid;
    grid-template-columns: 1fr 2fr;
  }
}

.contact .container .text-part h5 {
  margin: 20px 0;
}

@media (min-width: 768px) {
  .contact .container .text-part {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
  }
}

